* { box-sizing: border-box }
.kcpv3mc { border-top: 1px solid #ede5de; padding-top: 1em; margin-top: 2.8em }
#tspz51i a:hover { box-shadow: inset 0 -3px 0 #b76c2f }
.ux6yqy a { color: #817165; text-decoration: none }
#tspz51i details.vsd9b20z p { margin: .8em 0 0 }
#tspz51i h3 { font-size: 1.22rem; color: #b72f36; margin: 1.3em 0 .3em; font-family: 'Gill Sans','Gill Sans MT',Calibri,'Trebuchet MS',sans-serif; font-weight: 700 }
#tspz51i details.vsd9b20z { border-bottom: 1px solid #ede5de; padding: .8em 0 }
.kcpv3mc h2 { margin-top: .5em }
#tspz51i .dp1psu50 a { color: #b76c2f; text-decoration: none }
#tspz51i .ttq597,#tspz51i .t7uqb4a9,#tspz51i .whyd4kp { margin: .4em 0 0; line-height: 1.5 }
.ux6yqy { font-size: .82rem; margin: 0 0 1.4em; color: #817165 }
#tspz51i::before { height: 5px; display: block; margin: 0 0 1.3em; content: ''; background: linear-gradient(90deg,#b76c2f,transparent) }
#tspz51i .dp1psu50 li { margin: .15em 0 }
#tspz51i .dp1psu50 p { font-weight: 600; color: #322a24; margin: 0 0 .45em }
.kcpv3mc h3 { font-size: 1.02rem; margin: 1.3em 0 .3em; color: #322a24 }
#tspz51i ul { list-style-type: disc }
.wnglxxim { display: none }
#tspz51i .tfmstoh h3 { margin: 0 0 .5em }
#tspz51i .t4xv1cj3 dt { margin: 1.4em 0 .3em; font-weight: 600 }